Subject: Rough Estimate of Costs For Possible TW MAOP Upgrade - 30" Mainline & Loop Lines Sta 5 to Colorado River
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 May 2001 07:02:57 -0700 (PDT)

As I will be out of town at Gallup NM this week for the excavations planned for TW L-154 line, I will will miss the the meeting on the 10th.

I have begun preparation of a cost estimate for the above, given it is very rough and I am awaiting information from Facility Planning which should fine tune some of these numbers.  As we do not know exactly what we will plan to do at this time, this is just a best guess but gives a reference of what might be expected.

As can be seen, replacement of the mainline valves and replacement costs for the Class 3 pipe are the highest drivers.  We are still uncertain whether the valves on the launchers and receivers are rated for 1008 psig and have not been included at this time for replacement.  I will check on this while in the Gallup area.  All of the valves requiring replacment will have some salvage and reuse value for potential use on other pipeline systems in ETS that will need to be converted to being smart piggable in the future I am quite sure.  If there are other alternatives later defined in lieu of pipe replacment for class 3 pipe, this would also drive this cost down.

Anyway, it's a start.

Max